html {
  overflow-y : scroll;
}

table.center {
  margin-left : auto;
  margin-right : auto;
}

table.main {
  width : 800px;
}

table.c1 {
  background-color : #FFFFFF;
}

table.evens {
  background-color : #DFDFDF;
}

table.odds {
  background-color : #EFEFEF;
}

div.c6 {
  background-image : url('images/banner.png');
  width : 800px;
  height : 150px;
}

div.c5 {
  text-align : center;
}

span.c4 {
  font-size : 150%;
}

div.c3 {
  text-align : left;
  background-color : #000;
}

table.c2 {
  background-color : #ffffff;
}

span.c1 {
  font-size : 80%;
}

body {
  margin : 32px;
  background-image : url('images/bkStars.png');
  color : #000000;
}

p.left {
  text-indent : 50px;
}

td {
  vertical-align : top;
}

td.tab {
  width : 110px;
  text-align : center;
}

td.untab {
  width : 110px;
  text-align : center;
  background-color : #dfdfdf;
}

td.tabtext {
  width : 78px;
  line-height : 21px;
}

td.untab:hover {
  background-color : #efefef;
}

a:link {
  text-decoration : none;
  color : #0000ff;
}

a:visited {
  text-decoration : none;
  color : #0000ff;
}

a:active {
  text-decoration : none;
  color : #ff0000;
}

a:hover {
  text-decoration : none;
  color : #ff0000;
}

a.tab:link {
  text-decoration : none;
  color : #000000;
}

a.tab:visited {
  text-decoration : none;
  color : #000000;
}

a.tab:active {
  text-decoration : none;
  color : #000000;
}

a.tab:hover {
  text-decoration : none;
  color : #000000;
}

td.tabremain {
  background-color : #000000;
}

img.tabremain {
  float : right;
}